
SITETB - Feature #134

Passagem para produção 03

09/17/2012 09:01 AM - Maurício Dos Santos

Status: Closed Start date: 09/17/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Componente:    

Description

Pessoal, por gentileza testar as tarefas abaixo que já estão no ambiente de testes:

#115 - Erro ao lançar um comentário no medicamento prescrito com mais de 200 caracteres

#114 - pendencias recorrentes da revisão do documento de Brasilia

#97 - Casos

#86 - Caso desaparece quando tem o tratamento desfeito.

#33 - Relatório de tempo médio de pedidos não funciona [RPROJ 4211] [SITETB-63]

#32 - Caso 4376 - Período incorreto na edição do tratamento [RPROJ 4206]

History

#1 - 09/17/2012 01:23 PM - Estefânia Quilma Andrade

115  ok resolvido

114  Item 1 - Validei 3 caos ( 6851 - 6852 - 6853) sem estarem encerrados....o sistema permite validação sem encerramento....

Item 2 - o campo aparece, so não confirmei se a opção esta correta

Item 3 - posicionamento correto, mas o campo ILTB não abre

86 ok

32 ok

#2 - 09/17/2012 01:28 PM - Estefânia Quilma Andrade

Estefânia Quilma Andrade wrote:

115  ok resolvido

114  Item 1 - Validei 3 caos ( 6851 - 6852 - 6853) sem estarem encerrados....o sistema permite validação sem encerramento....

Item 2 - o campo aparece, so não confirmei se a opção esta correta

Item 3 - posicionamento correto, mas o campo ILTB não abre

86 ok

32 ok

 

97 ok importando para a consulta

05/06/2025 1/2

http://dev.msh.org/redmine/issues/115
http://dev.msh.org/redmine/issues/114
http://dev.msh.org/redmine/issues/97
http://dev.msh.org/redmine/issues/86
http://dev.msh.org/redmine/issues/33
http://dev.msh.org/redmine/issues/32


#3 - 09/20/2012 02:02 PM - Maurício Dos Santos

- Status changed from New to Closed

- Assignee set to Maurício Dos Santos
